<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Improved Dragon Shouts - Dawnguard.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Drain Vitality - Stamina</Source>
      <Dest>生命力低下: スタミナ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Soul Tear</Source>
      <Dest>ソウル・ティアリング</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Drain Vitality - Magicka</Source>
      <Dest>生命力低下: マジカ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Drain Vitality</Source>
      <Dest>生命力低下</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Summon Durnehviir</Source>
      <Dest>ダーネヴィール召喚</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Drains &lt;mag&gt; points of Magicka per second for &lt;dur&gt; seconds.</Source>
      <Dest>毎秒 &lt;mag&gt; ポイントのマジカを &lt;dur&gt; 秒間吸収する。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Drain Vitality - Health</Source>
      <Dest>生命力低下: 体力</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Drains &lt;mag&gt; points of Stamina per second for &lt;dur&gt; seconds.</Source>
      <Dest>毎秒 &lt;mag&gt; ポイントのスタミナを &lt;dur&gt; 秒間吸収する。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Drains &lt;mag&gt; points of Health per second for &lt;dur&gt; seconds.</Source>
      <Dest>毎秒 &lt;mag&gt; ポイントの体力を &lt;dur&gt; 秒間吸収する。</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Coax both magical and mortal energies from your hapless opponent.</Source>
      <Dest>無力化した敵から魔力と生命力を奪う。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Your Thu'um cuts through flesh and shatters soul, commanding the will of the fallen.</Source>
      <Dest>スゥームが肉を裂いて魂を砕き、戦死者の意志を支配する。</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Durnehviir! Hear my Voice and come forth from the Soul Cairn. I summon you in my time of need.</Source>
      <Dest>ダーネヴィール！ 我が声を聞き、ソウル・ケルンから出で、加勢するがいい。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
